import http from '@/http'

export const list = params => http.get('/api/v1/declared/delayed/project-list', { params }) // 延期申请项目列表
export const delayedApply = data => http.post('/api/v1/declared/delayed/apply', data) // 延期申请
export const delayedDetail = projectId => http.get(`/api/v1/declared/delayed/detail/${projectId}`) // 延期申请详情
